Devel::Cover::DB::Digests(3)

NAME
Devel::Cover::DB::Digests - store digests for Devel::Cover::DB

VERSION
version 1.45

SYNOPSIS
 use Devel::Cover::DB::Digests;
 my $digests = Devel::Cover::DB::Digests->new(db => $DB);
 $digests->read;
 $digests->write;

DESCRIPTION
This module stores digests for Devel::Cover::DB.

SEE ALSO
 Devel::Cover
 Devel::Cover::DB

METHODS

  new
 my $digests = Devel::Cover::DB::Digests->new(db => $DB);

Constructs the digests object.

  read
 $digests->read;

Read the digests from the DB.

  write
 $digests->write;

Write the digests to the DB.

BUGS
Huh?

LICENCE
Copyright 2011-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net